Bug 1277289 - (F25FinalBlocker) Fedora 25 Final blocker bug tracker
Fedora 25 Final blocker bug tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
25
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
https://fedoraproject.org/wiki/QA:SOP...
: Tracking
Depends On: 1385684 1394937 1170765 1266484 1340611 1342732 1344131 1344643 1347415 1350054 1357144 1361616 1363914 1366775 1367280 1367292 1367338 1367780 1370118 1370136 1370459 1370889 1373508 1373933 1374321 1374334 1375156 1375504 1375712 1376471 1377113 1377313 1377616 1377741 1378156 1378159 1379098 1379459 1380190 1381327 1381996 1383471 1383890 1384482 1386204 1387080 1389130 1390607 1390610 1390750 1391522 1392651 1392654 1393109 1393110 1393379 1393846 1395313 1395739
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 18:06 EST by Adam Williamson
Modified: 2017-06-21 14:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-18 20:36:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2015-11-02 18:06:27 EST
Fedora 25 Final blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 25 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F25FinalFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.
Comment 1 Adam Williamson 2015-11-02 18:35:54 EST
hey, are you assuming we're not going to switch to the HURD for F25? ;)
Comment 2 Adam Williamson 2016-11-18 20:36:02 EST
Fedora 25 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Note You need to log in before you can comment on or make changes to this bug.